View Issue Details

IDProjectCategoryView StatusLast Update
0001711Infinitode 2[All Projects] Infinitode 2public2021-06-18 17:38
ReporterCinex Assigned Totherainycat  
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformDesktopOSWindowsOS VersionAny
Product Version 
Target VersionFixed in Version1.8.3 
Summary0001711: Search modifier makes Minigun unusable
Description

When connected to the search modifier, Minigun will constantly re-aim, even if set to "First" and the target is still the same, which prevents it from gaining acceleration.

Steps To Reproduce

Place a search modifier next to a Minigun with "First" targeting mode, call the first wave.

TagsTowers
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-05-28 20:01 Cinex New Issue
2021-05-28 20:01 Cinex Tag Attached: Towers
2021-06-17 16:30 therainycat Assigned To => therainycat
2021-06-17 16:30 therainycat Status new => acknowledged
2021-06-18 17:38 therainycat Status acknowledged => resolved
2021-06-18 17:38 therainycat Resolution open => fixed
2021-06-18 17:38 therainycat Fixed in Version => 1.8.3